import { axios } from '@/utils/request'

// 获取连锁菜单树数据
export const findLsMenu = params => {
  const url = `/mould/findLsMenu`
  return axios({
    url: url,
    data: params,
    method: 'POST'
  })
}

// 保存连锁菜单
export const saveLsMouldMenu = params => {
  const url = `/mould/saveLsMouldMenu`
  return axios({
    url: url,
    data: params,
    method: 'POST'
  })
}
// 获取连锁菜单树数据
export const findDdMenu = params => {
  const url = `/mould/findDdMenu`
  return axios({
    url: url,
    data: params,
    method: 'POST'
  })
}

// 保存连锁菜单
export const saveDdMouldMenu = params => {
  const url = `/mould/saveDdMouldMenu`
  return axios({
    url: url,
    data: params,
    method: 'POST'
  })
}
